### Method

# Gtk Widgetset_can_target

#### Declaration [src]

    void
    gtk_widget_set_can_target (
      GtkWidget* widget,
      gboolean can_target
    )

#### Description [src]

Sets whether `widget` can be the target of pointer events.

Sets property | `Gtk.Widget:can-target`

#### Parameters

`can_target`

  Type: `gboolean`

  Whether this widget should be able to receive pointer events.